{#
/**
 * @file
 * Theme override to display a header region.
 *
 * Available variables:
 * - content: The content for this region, typically blocks.
 * - attributes: HTML attributes for the region <div>.
 * - region: The name of the region variable as defined in the theme's
 *   .info.yml file.
 *
 * @see template_preprocess_region()
 */
#}
{%
  set classes = [
    'region',
    'region-' ~ region|clean_class,
  ]
%}


{% if content %}
  <div{{ attributes.addClass(classes) }}>
    <div class="header--inner">
		<div class="container">
			<div class="header-navigation--wrapper d-flex align-items-center justify-content-between">
				{{ content }}

				<div class="action-col">
					<button type="button" id="btn-search" class="svg-icon--wrapper">
						<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
							viewBox="0 0 24 24" xml:space="preserve">
							<path d="M23.5,20.9l-5.1-5.1c1.1-1.6,1.8-3.6,1.8-5.7
								C20.1,4.5,15.6,0,10.1,0C4.5,0,0,4.5,0,10.1c0,5.6,4.5,10.1,10.1,10.1c2.1,0,4.1-0.7,5.7-1.8l5.1,5.1c0.7,0.7,1.9,0.7,2.6,0
								C24.2,22.7,24.2,21.6,23.5,20.9z M10.1,16.5c-3.5,0-6.4-2.9-6.4-6.4s2.9-6.4,6.4-6.4s6.4,2.9,6.4,6.4S13.6,16.5,10.1,16.5z"/>
						</svg>
					</button>
					<button type="button" id="btn-menu">
						<span></span>
						<span></span>
						<span></span>
						<span></span>
					</button>
				</div>
			</div>
		</div>
	</div>
  </div>
{% endif %}
